@charset "utf-8";
/* CSS Document */
body{ background: #fff5e6;}
.ls-special-body{ background:url(../djxx-images/djxx-body.png) top center no-repeat;}
a:hover{ color: #cc000c; }
.container{ width: 1240px;}
@media (min-width: 1200px) and (max-width: 1239px) {
    .container { width: 1200px;}
}
@media (max-width: 1199px) and (min-width: 992px){
    .container{ width: 992px;}
}
@media (max-width: 991px) {
    .container { width: 768px;}
}
@media (max-width: 767px) {
    .container { width: 100%;}
}
/*头部*/
.ls-special-bannerbg{  height: 574px;}
.ls-special-header .container{ position: relative;}
.ls-special-header .img-title{ display: none;}
.ls-special-logo{  padding: 10px 0 0; line-height: 0; font-size: 0; }
.ls-special-logo img{vertical-align: middle;}
.ls-logo-gh,.ls-unit-name,.ls-logo-gh li,.ls-unit-name li{ display: inline;}
.ls-special-right{ position: absolute; right: 0; top:20px;}
.ls-special-right li{ float: left; background:url(../djxx-images/topline.png) right center no-repeat;margin-left: 12px; padding-right: 12px;  }
.ls-special-right li a{   display: inline-block; height: 38px;line-height: 38px;font-size: 16px;color: #fff;}
.ls-special-right li:last-child{ background: none;}
.ls-special-right li:first-child a:after{ display: none;}
.ls-special-right li.num-home a{ padding-left: 20px;  background:url(../djxx-images/home-ico.png) left center no-repeat;}
.ls-special-right li.num-old a{ padding-left: 20px;  background:url(../djxx-images/old-ico.png) left center no-repeat;}
.ls-special-right li.num-wza a{ padding-left: 20px;  background:url(../djxx-images/wza-ico.png) left center no-repeat;}
.ls-special-right li.num-user>span{ padding-left: 20px;   display: inline-block;   background:url(../djxx-images/user-ico.png) left center no-repeat;}
.ls-special-right li a:hover{ opacity: .9;}
.ls-special-banner{  height: 442px;  text-align: center;}
.ls-special-banner img{ max-width: 100%; height: auto;}
.ls-special-banner a{ display: inline-block;}
.guidang{ position: absolute; right: 0; top:60px;}

.ls-special-nav{border-radius: 12px 12px 0 0;  line-height: 70px;  height: 70px;background: #CC000C; padding-bottom: 10px; }
.ls-special-nav li{ width:20% !important; text-align: center; margin: 0;}
.ls-special-nav li a{ color: #fff;}
.ls-special-nav .navbar-nav{ float: none; height: auto; }
.ls-special-nav .navbar-nav li{line-height: 70px;  height: 70px;  background:url(../djxx-images/nav-line.png) right center no-repeat;}
.ls-special-nav .navbar-nav li:last-child{ background: none;}
.ls-special-nav .navbar-nav li a{ color: #fff !important;   line-height: 70px;  height: 70px;}
.ls-special-nav .navbar-nav li a:hover{ background: none; color: #FFF8B5 !important;}
.ls-special-nav  .navbar-nav li a:hover, .ls-special-nav  .navbar-nav li.active a,.ls-special-nav  .navbar-nav li.active a, .navbar-nav li.active_zwgk.active a{ background: none;color: #FFF8B5 !important; }
@media (max-width: 991px) {
    .ls-special-bannerbg { height: auto; padding-bottom: 20px; background-size: 100% 100%;}
    .ls-special-banner{ height: auto; padding-bottom: 30px;}
    .ls-special-nav{ border-radius: 12px; padding-bottom: 0; }
}
@media (max-width: 767px) {
    .ls-special-right{ position: static;}
    .ls-special-logo{ text-align: center;  width: 100%; padding-top: 20px;}
    .ls-special-logo img{ max-height:none; height: auto;}
    .ls-special-banner{ padding: 0 0 20px 0;}
    .ls-special-nav{ height: auto; margin: 0 5px;}
    .navbar-collapse{border-top: 0; background: #CC000C;}
    .navbar-brand{padding:0 20px;height:52px;line-height:52px;color:#fff !important; font-weight: bold;}
    .navbar-toggle{margin:8px 10px 0 0;border-color:#fff !important; }
    .navbar-default .navbar-toggle .icon-bar{background-color: #fff !important;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #CC000C !important;}
    .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{background-color: #fff !important;}
    .navbar-collapse.in{overflow-y: hidden;}
    .navbar-nav{margin:0;}
    .ls-special-nav .navbar-nav li{float:none;width:auto !important; border-top: 1px solid rgba(255, 255, 255, 0.3); height: 52px; line-height: 52px; padding: 0 !important; background: none;}
    .ls-special-nav .navbar-nav li a{height:52px;line-height:52px;font-size: 18px; margin: 0; font-weight: normal;}

}
/*底部*/
.ls-footer{ background: #fff; border-top: 5px solid #cc000c;}
.footlist,.footnav{ background: #fff; color: #333;}
.footlist ul li a,.foot_bot,.foot_bot a{ color: #333;}
.footlist ul li a:hover,.foot_bot a:hover{ color: #C80000;}
.footico .dzjg,.footico .jiucuo{ background: none;}
/*主体*/
.bot30{ margin-bottom: 30px;}
.ls-special-bg{ background: #fff; padding: 30px 20px 20px 20px;  border-radius: 10px; -moz-border-radius: 10px; margin-top: -10px; }
.ls-special-main{ position: relative; z-index: 1;}
/*轮播*/
.ls-special-flash{width:680px; height:382px; position:relative; overflow: hidden;}
.ls-flash-pic,.ls-flash-pic ul,.ls-flash-pic li,.ls-flash-pic img{width: 100% !important; height: 100% !important;}
.ls-flash-pic span.title{ position: absolute; left: 0; right: 0; bottom: 0; height: 45px; line-height: 45px; padding: 0 110px 0 14px; font-size: 16px; background: rgba(0, 0, 0, 0.5) !important; color: #fff; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.ls-flash-num{ position: absolute; right: 12px; bottom: 16px; font-size: 0; line-height: 0;}
.ls-flash-num li{ display: inline;}
.ls-flash-num li a{ display: inline-block; cursor: pointer; margin-left: 10px; transition: 0.4s all; width:10px; height: 10px; !important; border-radius: 50%; -moz-border-radius: 50%; background: #D8D8D8;  }
.ls-flash-num li.on a{background: #C80000; }
/*动态*/
.ls-special-news{ width: 500px; }
.ls-special-topnew{ height: 113px; padding: 20px 35px;  background: linear-gradient(180deg, #FC7304 0%, #F80000 100%); }
.ls-special-topnew .title a{   display: block; height: 38px; line-height: 38px; color: #fff; font-size: 18px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; font-weight: bold; }
.ls-special-topnew .title a:hover{ opacity: .9;}
.ls-special-topnew .remarks{  padding: 10px 0 0 0; line-height: 24px;  font-size: 14px; color: #fff; }
.ls-special-topnew .remarks a{ color: #fff; }
.ls-special-topnew .remarks a:hover{ opacity: .9;}

.ls-news-list{ margin-top: 10px;}
.ls-news-list li{ height: 44px; line-height: 44px;   padding-right: 60px;font-size: 16px; position: relative; }
.ls-news-list li .date{ position: absolute; right: 0; top:0; color: #999;}
.ls-news-list li a{ max-width: 400px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
/*条例*/
.ls-tlbox{ position: relative; height: 360px; }
.ls-tlbox .ls-tlbg{ position: absolute; left:-40px; right: -40px; top:0; bottom: 0;   background:url(../djxx-images/tl-bg.png) top center no-repeat;  z-index: 1; background-size: 100% 100%;}
.ls-tlbox .ls-tl{ display: block;  width: 20px; height: 20px; position: absolute; top:-20px; left:-40px; background:url(../djxx-images/tl.png) 0 0 no-repeat;  z-index: 1;}
.ls-tlbox .ls-tr{ display: block;  width: 20px; height: 20px; position: absolute; top:-20px; right:-40px; background:url(../djxx-images/tr.png) 0 0 no-repeat;  z-index: 1;}
.ls-tlbox .ls-bl{ display: block;  width: 20px; height: 20px; position: absolute; bottom:-20px; left:-40px; background:url(../djxx-images/bl.png) 0 0 no-repeat;  z-index: 1;}
.ls-tlbox .ls-br{ display: block;  width: 20px; height: 20px; position: absolute; bottom:-20px; right:-40px; background:url(../djxx-images/br.png) 0 0 no-repeat;  z-index: 1;}
.ls-tlinfo{ position: relative; z-index: 2; padding: 40px 0 0 0;}
.ls-tl-title { position: relative; padding: 0 20px;}
.ls-tl-title .tit{ font-size: 42px;font-weight: bold;line-height: 50px;  color: #CC000C;}
.ls-tl-title .ls-tl-fontlink{  position: absolute; right: 15px; top:0;}
.ls-tl-title .ls-tl-fontlink li{ float: left;  margin-left: 20px; width: 154px; text-align: center; }
.ls-tl-title .ls-tl-fontlink li a{ display: block; color: #fff; font-size: 16px; padding: 0 5px;  height: 50px; line-height: 50px;  border-radius: 8px; background: linear-gradient(270deg, #E11814 0%, #F63301 100%); white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; }
.ls-tl-title .ls-tl-fontlink li a:hover{ background: linear-gradient(270deg, #E11814 50%, #F63301 100%);}
.ls-tl-title .ls-tl-fontlink li.num2 a{ background: linear-gradient(270deg, #3FB4F4 0%, #26CDEA 100%);}
.ls-tl-title .ls-tl-fontlink li.num2 a:hover{ background: linear-gradient(270deg, #3FB4F4 50%, #26CDEA 100%);}
.ls-tl-title .ls-tl-fontlink li.num3 a{ background: linear-gradient(270deg, #1FC1DD 0%, #06D3C2 100%);}
.ls-tl-title .ls-tl-fontlink li.num3 a:hover{ background: linear-gradient(270deg, #1FC1DD 50%, #06D3C2 100%);}
.ls-tl-imglink{ margin: 20px 0 0 0;}
.ls-tl-imglink li{ float: left; margin: 20px 0 0 20px ; width: 275px;text-align: center;}
.ls-tl-imglink li a{ display: block;  height: 152px; padding: 10px;  border-radius: 4px; background: rgba(255, 255, 255, 0.85);box-shadow: 0 2px 10px 0 rgba(175, 14, 23, 0.25); -moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.ls-tl-imglink li img{ width: 100%; height: 100%;}
.ls-tl-imglink li a:hover{box-shadow: 0 2px 10px 0 rgba(175, 14, 23, 0.5); }
.ls-tl-imglink li .img-title{ display:none;}
/*报道*/
.ls-special-box {width: 590px;height: 340px; }
.ls-special-tab{  background:url(../djxx-images/title-linebg.png) center center repeat-x;}
.ls-special-tab li{ float:left; height: 55px; line-height: 55px;  padding-right: 4px; background: #fff;}
.ls-special-tab li .tit{ display:inline-block; position: relative; font-size: 28px; padding: 0 67px 0 30px;}
.ls-special-tab li.active .tit .itit{ display:inline-block;  padding: 0 30px;}
.ls-special-tab li.active .tit .itit{  background: #cc000c;  color: #fff;}
.ls-special-tab li.active .tit .il{  position: absolute; width: 30px; background:url(../djxx-images/title-left.png) 0 0 no-repeat; left:0; top:0; bottom: 0;}
.ls-special-tab li.active .tit .ir{  position: absolute; width: 67px; background:url(../djxx-images/title-right.png) 0 0 no-repeat; right:0; top:0; bottom: 0;}
.ls-special-list{ margin: 10px 0 0 0;}
.ls-special-list li{ height: 46px; line-height: 46px;  background:url(../djxx-images/ico.png) left center no-repeat; font-size: 16px; position: relative; padding-left: 14px; padding-right: 60px;}
.ls-special-list li a{ display: block; max-width: 450px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.ls-special-list li .date{ position: absolute; right: 0; top:0;  color: #999;}
/*学习交流*/
.ls-special-xxslide{  position: relative; overflow: hidden;   height: 253px; padding-top: 28px;}
.ls-special-xxslide .ls-prev,.ls-special-xxslide .ls-next{ position: absolute; width: 22px; height: 36px;  top: 50%; margin-top: -18px;   z-index: 2; background-color: rgba(11, 11, 11, 0.2);  cursor: pointer; background-repeat: no-repeat; background-position: center center;}
.ls-special-xxslide .ls-prev{left: 0; border-radius: 0 4px 4px 0;  background-image: url("../djxx-images/btn-left.png") !important;   }
.ls-special-xxslide .ls-next{right: 0;background-image: url("../djxx-images/btn-right.png") !important; border-radius: 4px 0 0 4px;   }
.ls-special-xxslide  .ls-prev:hover,.ls-special-xxslide  .ls-next:hover{  background-color: rgba(11, 11, 11, 0.4);   }
.ls-xxlist{  height: 100%; overflow: hidden;}
.ls-xxlist li{ float: left; width: 312px; text-align: center;     }
.ls-xxlist li a{display: block; font-size: 16px;  background: #FFF8DA; height: 100%;  margin-right: 34px;}
.ls-xxlist li a:hover{ color: #cc000c; }
.ls-xxlist li img{ width: 100%; height: 206px; }
.ls-xxlist li .img-title{ display: block; height: 46px; line-height: 46px;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; -moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.ls-xxlist li  a:hover .img-title{ color: #fff;  background: #cc000c;}
/*专题链接*/
.ls-special-link{  position: relative; overflow: hidden;  height: 152px; }
.ls-special-link .ls-prev,.ls-special-link .ls-next{ position: absolute; width: 22px; height: 36px;  top: 50%; margin-top: -18px;   z-index: 2; background-color: rgba(11, 11, 11, 0.2);  cursor: pointer; background-repeat: no-repeat; background-position: center center;}
.ls-special-link .ls-prev{left: 0; border-radius: 0 4px 4px 0;  background-image: url("../djxx-images/btn-left.png") !important;   }
.ls-special-link .ls-next{right: 0;background-image: url("../djxx-images/btn-right.png") !important; border-radius: 4px 0 0 4px;   }
.ls-special-link  .ls-prev:hover,.ls-special-link  .ls-next:hover{  background-color: rgba(11, 11, 11, 0.4); }
.ls-speciallist{  height: 100%; overflow: hidden;}
.ls-speciallist li{ float: left; width: 305px; text-align: center; height: 152px;     }
.ls-speciallist li a{display: block; font-size: 16px; height: 100%;  margin-right: 20px;}
.ls-speciallist li img{ width: 100%; height: 100%;box-sizing: border-box; }
.ls-speciallist li .img-title{ display: none; }
@media (min-width: 1200px) and (max-width: 1239px) {
    .ls-special-flash{ width: 660px;}
    .ls-special-news{ width: 480px;}
    .ls-news-list li a{max-width: 380px;}
    .ls-tl-imglink li{ width: 270px; margin-left: 15px; }
    .ls-tl-imglink li a{ height: 149px; }
    .ls-special-box{ width: 570px;}
    .ls-special-list li a{  max-width: 430px;}
    .ls-xxlist li{ width: 295px;  }
    .ls-xxlist li a{  margin-right: 20px;}
    .ls-speciallist li{ width: 295px;height: 147px; }
}
@media (max-width: 1199px) and (min-width: 992px){
    .ls-special-flash{ width: 560px;}
    .ls-special-news{ width: 380px;}
    .ls-news-list li a{max-width: 380px;}
    .ls-tl-title .ls-tl-fontlink{ right: 0;}
    .ls-tl-title .ls-tl-fontlink li{ margin-left: 10px; width: 132px;}
    .ls-tl-imglink li{ width: 223px; margin-left: 15px; }
    .ls-tl-imglink li a{ height: 121px; }
    .ls-special-box{ width: 470px;}
    .ls-special-list li a{  max-width: 340px;}
    .ls-xxlist li{ width: 244px;  }
    .ls-xxlist li a{  margin-right: 20px;}
    .ls-speciallist li{ width: 243px;height: 119px; }
}
@media (max-width: 991px) {
    .bot30{ margin-bottom: 20px;}
    .ls-special-bg{ padding: 15px; margin-top: 0;}
    .ls-special-flash{ width: auto; float: none;  height: 415px !important;}
    .ls-special-news{width: auto; float: none; margin-top: 20px;}
    .ls-special-topnew{    height: auto;padding: 15px;}
    .ls-news-list li a{max-width: 100%;}
    .ls-news-list li img{ display: none;}
    .ls-tlbox{ height: auto;}
    .ls-tlbox .ls-tl,.ls-tlbox .ls-tr,.ls-tlbox .ls-bl,.ls-tlbox .ls-br{ display: none;}
    .ls-tlinfo{ padding-top: 20px;}
    .ls-tlbox .ls-tlbg{left:-15px; right: -15px;}
    .ls-tl-title .tit{ font-size: 38px;}
    .ls-tl-title .ls-tl-fontlink{ position: static; margin-top: 15px;}
    .ls-tl-title .ls-tl-fontlink li{ margin-left:0; margin-right: 10px; width: 132px;}
    .ls-tl-imglink li{ width: 349px;  margin: 0 10px 20px 10px;}
    .ls-tl-imglink li a{ height: 196px; }
    .ls-special-box{ width: auto; float: none; height: auto;}
    .ls-special-box.fr{ margin-top: 30px;}
    .ls-special-list li a{  max-width: 100%;}
    .ls-special-list li img{ display: none;}
    .ls-special-xxslide{ height: 315px;}
    .ls-xxlist li{ width: 379px;  }
    .ls-xxlist li a{  margin-right: 20px;}
    .ls-xxlist li img{ height: 269px;}

    .ls-speciallist li{ width: 252px;height: 119px;  }

}
@media (max-width: 767px) {
    .bot30{ margin-bottom: 10px;}
    .ls-special-bg{ padding: 10px; margin: 0 5px; border-radius: 5px;}
    .ls-special-flash{   height: 414px !important;}
    .ls-special-topnew{ padding: 10px 10px 15px 10px;}
    .ls-tl-title .ls-tl-fontlink li{ margin-bottom: 10px;}
    .ls-tlbox .ls-tlbg{left:-10px; right: -10px;}
    .ls-tl-imglink{ padding: 10px; margin: 0;}
    .ls-tl-imglink li{ float: none;  width: auto; height: auto; margin: 0 0 10px 0;}
    .ls-tl-imglink li a,.ls-tl-imglink li img{ height: auto;}
    .ls-tlbox .ls-tlbg{left:0; right: 0;}
    .ls-tlbox .ls-tl, .ls-tlbox .ls-bl{ display: none;}
    .ls-tl-title .tit{ font-size: 32px;}
    .ls-special-xxslide{ height: auto;}
    .ls-special-xximg{ height: auto;}
    .ls-special-xximg .tempWrap{ width: auto !important;}
    .ls-special-xximg .tempWrap ul{ position: static !important; width: auto !important; margin-right: -20px !important;}
    .ls-special-xximg .ls-prev, .ls-special-xximg .ls-next{ display: none;}
    .ls-special-xximg .tempWrap ul{ margin-right: 0 !important;}
    .ls-xxlist li{  margin-right: 0; margin-bottom: 10px; float: none !important; width: auto !important; height: auto;}
    .ls-xxlist li a{  margin-right: 0;}
    .ls-xxlist li img{ height: auto;}

    .ls-special-link{ height: auto;}
    .ls-special-link .tempWrap{ width: auto !important;}
    .ls-special-link .tempWrap ul{ position: static !important; width: auto !important; margin-right: 0 !important;}
    .ls-special-link .ls-prev, .ls-special-link .ls-next{ display: none;}
    .ls-speciallist{ margin: 0;}
    .ls-speciallist li{  margin-right: 0; float: none !important; width: auto !important; height: auto; margin-bottom: 15px; }
    .ls-speciallist li a{  margin-right: 0;}

}
@media (max-width: 667px) {
    .ls-special-flash{   height: 358px !important;}
}
@media (max-width: 567px) {
    .ls-special-flash{   height: 302px !important;}
}
@media (max-width: 467px) {
    .ls-special-flash{   height: 245px !important;}
}

@media (max-width: 367px) {
    .ls-special-flash{   height: 189px !important;}
}
@media (max-width: 320px) {
    .ls-special-flash{   height: 163px !important;}
}

/*PC适老化*/
body.hasOldFixed.useOldFixed .ls-special-bannerbg{ height: auto;}
body.hasOldFixed.useOldFixed .ls-special-nav{ height: auto;}
body.useOldFixed.useOldFixed .ls-special-nav li{ width: 20% !important; margin: 0 !important;}
body.hasOldFixed.useOldFixed .ls-special-flash{ height: 764px !important;}
body.hasOldFixed.useOldFixed .ls-flash-num li a{ height: 20px !important; width: 20px; font-size: 0 !important; line-height: 20px !important; min-height: 20px !important;}
body.hasOldFixed.useOldFixed .ls-flash-num{ line-height: 0 !important; min-height: auto !important;}
body.useOldFixed.useOldFixed .ls-special-topnew{ height: auto; margin-top: 20px;}
body.useOldFixed.useOldFixed .ls-news-list li,body.useOldFixed.useOldFixed .ls-special-list li{ padding-right: 120px}
body.useOldFixed.useOldFixed .ls-news-list li a,body.useOldFixed.useOldFixed .ls-special-list li a{ max-width: 100%;}
body.useOldFixed.useOldFixed .ls-tlbox{ height: auto; padding-bottom: 20px;}
body.useOldFixed.useOldFixed .ls-tl-title .ls-tl-fontlink li{ width: auto; }
body.useOldFixed.useOldFixed .ls-tl-title .ls-tl-fontlink li a{ padding: 0 20px;}
body.useOldFixed.useOldFixed .ls-tlbox .ls-tl,body.useOldFixed.useOldFixed .ls-tlbox .ls-tr,body.useOldFixed.useOldFixed .ls-tlbox .ls-bl,body.useOldFixed.useOldFixed .ls-tlbox .ls-br{ display: none;}
body.useOldFixed.useOldFixed .ls-tl-imglink li{ width: 275px !important; clear: initial !important; float: left !important;}
body.useOldFixed.useOldFixed .ls-tl-imglink li a{ box-sizing: border-box;}
body.useOldFixed.useOldFixed .ls-special-xxslide{  height: auto;}
body.useOldFixed.useOldFixed .ls-special-xximg{ height: auto;}
body.useOldFixed.useOldFixed .ls-special-xximg .tempWrap{ width: auto !important;}
body.useOldFixed.useOldFixed body.useOldFixed.useOldFixed .ls-special-xximg .tempWrap ul{ position: static !important; width: auto !important; margin-right: -20px !important;}
body.useOldFixed.useOldFixed  .ls-special-xximg .ls-prev,body.useOldFixed.useOldFixed   .ls-special-xximg .ls-next{ display: none;}
body.useOldFixed.useOldFixed .ls-special-xximg .tempWrap ul{ margin-right: -2% !important; width: auto !important;}
body.useOldFixed.useOldFixed .ls-xxlist li{ float: left !important; width: 48% !important; margin-right: 2% !important;clear: initial !important; }
body.useOldFixed.useOldFixed .ls-xxlist li a{  margin-right: 0;}

body.useOldFixed.useOldFixed .ls-special-link{ height: auto;}
body.useOldFixed.useOldFixed .ls-special-link .tempWrap{ width: auto !important;}
body.useOldFixed.useOldFixed .ls-special-link .tempWrap ul{ position: static !important; width: auto !important; margin-right: -20px !important;}
body.useOldFixed.useOldFixed .ls-special-link .ls-prev, body.useOldFixed.useOldFixed .ls-special-link .ls-next{ display: none;}
body.useOldFixed.useOldFixed .ls-speciallist{ margin: 0;}
body.useOldFixed.useOldFixed .ls-speciallist li{ width: 325px !important; margin-right: 20px; margin-bottom: 10px; clear: initial !important; }
body.useOldFixed.useOldFixed .ls-speciallist li a{  margin-right: 0;}
body.useOldFixed.useOldFixed .ls-speciallist li img{ height: 173px !important;}
@media (min-width: 1200px) and (max-width: 1239px) {
    body.useOldFixed.useOldFixed .ls-speciallist li{ width: 285px !important;}
}
@media (max-width: 1199px) and (min-width: 992px){

}
@media (max-width: 991px) {


}
@media (max-width: 767px) {
    body.useOldFixed.useOldFixed .ls-speciallist li{ width: auto !important; float: none !important; clear: inherit !important;}
    body.useOldFixed.useOldFixed .ls-speciallist li img{ height: auto !important;}
}
/*手机适老化*/
body.hasOldFixed.UseInMobile .ls-flash-num{ font-size: 0 !important; line-height:10px !important; }
body.hasOldFixed.UseInMobile .ls-flash-num li a{ font-size: 0 !important; line-height:10px !important; }

/*栏目页*/
.ls-special-lmbg{ padding-top:10px; }
.ls-lmcontent{ border: 1px solid #ccc;}
.lm_top{ background-color: #cc000c;}
.navdh ul li{border-bottom:1px solid #ddd; background: url("../djxx-images/navd-new.png") right 20px no-repeat}
.navdh ul li a{display:block;position: relative;height: auto;line-height: 38px; padding:10px 30px 10px 26px;  font-size: 16px;background: url('../images_new/navdot.png') no-repeat 10px 27px; cursor:pointer; }
.navdh ul li:hover{ background: url("../djxx-images/navdhover.png") right 20px no-repeat;}
.navdh ul li a:hover,.navdh ul li.active a,.navdh ul li a.active{    background: url('../images_new/navdothover.png') no-repeat 10px 27px;color: #cc000c;}
.lmy_dqlanmu .lanmu_tit{ color: #cc000c;  border-bottom: 3px #cc000c solid;}
.ls-position{  padding-left: 25px;   background: url(../sdzt_images/icon_01.png) left 11px no-repeat;}
/*分页/翻页*/
.pagination a:hover{background:#cc000c;border:1px solid #cc000c;}
.pagination a.active{border:1px solid #cc000c;}
.pagination span.current,.pagination span.current:hover{background:#cc000c;border:1px solid #cc000c;}
.pagination a.text,.pagination a.text:hover{background:#cc000c;border:#cc000c 1px solid;}
.pagination button:hover{background:#cc000c;border:1px solid #cc000c;}
/*手机端栏目*/
.btn-danger{  background:#cc000c; }
.btn-group.open .dropdown-toggle{ background: #cc000c; }
.btn-danger:active:hover, .btn-danger.active:hover, .open > .dropdown-toggle.btn-danger:hover, .btn-danger:active:focus, .btn-danger.active:focus, .open > .dropdown-toggle.btn-danger:focus, .btn-danger:active.focus, .btn-danger.active.focus, .open > .dropdown-toggle.btn-danger.focus {color: #fff; background:#cc000c;  border-color:#cc000c;}
.btn-danger:hover,.btn-danger:focus, .btn-danger.focus{ border-color: #cc000c; background-color: #cc000c;}
.dropdown-menu a:hover{ color: #cc000c;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {  color: #cc000c;}
.jump-info .btn-group .btn{ padding:0;}
@media (min-width: 1200px) and (max-width: 1239px) {
    .lm_rban {     width: 810px;}
}
@media (max-width: 1199px) and (min-width: 992px){
    .lm_rban {     width:630px;}
}
@media (max-width: 991px) {

}
@media (max-width: 767px) {

}